@font-face {
    font-family: 'Roboto';
    src: local('Roboto Regular'), local('Roboto-Regular'),
        url('fonts/roboto/Roboto-Regular.woff2') format('woff2'),
        url('fonts/roboto/Roboto-Regular.woff') format('woff'),
        url('fonts/roboto/Roboto-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: local('Roboto Medium'), local('Roboto-Medium'),
        url('fonts/roboto/Roboto-Medium.woff2') format('woff2'),
        url('fonts/roboto/Roboto-Medium.woff') format('woff'),
        url('fonts/roboto/Roboto-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: local('Roboto Bold'), local('Roboto-Bold'),
        url('fonts/roboto/Roboto-Bold.woff2') format('woff2'),
        url('fonts/roboto/Roboto-Bold.woff') format('woff'),
        url('fonts/roboto/Roboto-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: local('Roboto Black'), local('Roboto-Black'),
        url('fonts/roboto/Roboto-Black.woff2') format('woff2'),
        url('fonts/roboto/Roboto-Black.woff') format('woff'),
        url('fonts/roboto/Roboto-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Pro';
    src: local('Gotham Pro Light'), local('Gotham-Pro-Light'),
        url('../fonts/GothamPro/GothamPro-Light.woff2') format('woff2'),
        url('../fonts/GothamPro/GothamPro-Light.woff') format('woff'),
        url('../fonts/GothamPro/GothamPro-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Pro';
    src: local('Gotham Pro Regular'), local('Gotham-Pro-Regular'),
        url('../fonts/GothamPro/GothamPro.woff2') format('woff2'),
        url('../fonts/GothamPro/GothamPro.woff') format('woff'),
        url('../fonts/GothamPro/GothamPro.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Pro';
    src: local('Gotham Pro Medium'), local('Gotham-Pro-Medium'),
        url('../fonts/GothamPro/GothamPro-Medium.woff2') format('woff2'),
        url('../fonts/GothamPro/GothamPro-Medium.woff') format('woff'),
        url('../fonts/GothamPro/GothamPro-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Pro';
    src: local('Gotham Pro Bold'), local('Gotham-Pro-Bold'),
        url('../fonts/GothamPro/GothamPro-Bold.woff2') format('woff2'),
        url('../fonts/GothamPro/GothamPro-Bold.woff') format('woff'),
        url('../fonts/GothamPro/GothamPro-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Pro';
    src: local('Gotham Pro Black'), local('Gotham-Pro-Black'),
        url('../fonts/GothamPro/GothamPro-Black.woff2') format('woff2'),
        url('../fonts/GothamPro/GothamPro-Black.woff') format('woff'),
        url('../fonts/GothamPro/GothamPro-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}